System.Data 2.0.0.0 System.Object System.Data.SqlTypes.INullable System.Runtime.Serialization.ISerializable System.Xml.Serialization.IXmlSerializable System.Xml.Serialization.XmlSchemaProvider("GetXsdType") To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.Char[] To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Xml.XmlQualifiedName `` To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Char `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.SqlTypes.SqlChars To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.SqlTypes.SqlChars `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int64 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Data.SqlTypes.StorageState To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Xml.Schema.XmlSchema To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.SqlTypes.SqlString To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Char[] To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.